@charset "UTF-8";
/* ! >>>->>> ! Текст <<<-<<< */
body {
	font: 13px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
	color: #333;
	background: black url(../img/bg.jpg) no-repeat center top;
	background-attachment: fixed;
	z-index: -2000
}

a{color:#c60;}
a:focus{outline:1px dotted;}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0;}

/* ! >>>->>> ! Заголовки <<<-<<< */
h1{font-size:25px;}
h2{font-size:23px;}
h3{font-size:21px;}
h4{font-size:19px;}
h5{font-size:17px;}
h6{font-size:15px;}
ol{list-style:decimal;}
ul{list-style:disc;}
li,dd{margin-left:30px;padding-bottom:10px;}
dt{font-weight:700;}
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px;}
abbr,acronym{border-bottom:1px dashed blue;color:maroon;cursor:help;}

/* ! >>>->>> ! Основная разметка <<<-<<< */
#top{
	height: 80px;
	width: 960px;
	margin: auto;
	}
	.phone{
		float: right;
		color: white;
		font-size: 40px;
		text-align: right;
		}

#main{
	width: 960px;
	margin: auto;
	padding: 0;
	box-shadow: 0 0 20px black;
	z-index: 1000;
	}

/* >>>>>> Хедер */
#header{
	width: 960px;
	height: 270px;
	overflow: hidden;
	background: white url(../img/header.jpg) no-repeat left top;
	margin: 0;
	padding: 0;
	}
	#top_menu{
		padding: 10px;
		list-style: none;
		}

/* >>>>>> Меню */
#menu{
	background-color: white;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: relative;
	}

/* >>>>>> Middle */
#middle{
	padding: 10px;
	margin: 0;
	border: none;
	background-color: white;
	overflow: hidden;
	}
	#left{
		width: 220px;
		float: left;
		background-color: white;
		margin: 0;
		padding: 0;
		border: none;
		}
	#left a.active{
		font-weight:bold;
		color:#333;
		}
	#right{
		width: 300px;
		float: right;
		background-color: white;
		margin: 0;
		padding: 0;
		border: none;
		}
	#bread_crumbs{
		font-style: italic;
		font-size: 12px;
		color: #999999;
		border: 1px dotted #999999;
		margin: 0px -3px 5px 0;
		padding: 0 5px 0px 5px;
		}
	#content{
		background-color: white;
		padding: 0;
		border: none;
		min-height: 350px;
		}
		.m_l{margin-left: 240px}
		.m_r{margin-right: 240px}
		.m_lr{margin:auto 240px}
#catalog_h {
		width: 100%;
		height: 49px;
		background: url(http://www.arendaspec.com/templates/arendanew/images/catalog_h.jpg) no-repeat center top;
		margin: 0;
		padding: 0;
		}
/* >>>>>> Футер */
#footer{
	height: 130px;
	color: #666;
	border: none;
	margin: 0px;
	padding: 20px 0 0 0;
	background: white url(../img/footer.png) repeat-x left top;
	}
	#social_Icons{
		width: 200px;
		height:40px;
		float: left;
		padding:0;
		margin:0 0 0 40px;
		text-decoration:none;
		text-align:right;
		white-space:nowrap;
	}	
	#social_Icons a { display:block; width: 32px; height: 32px; float: left; margin: 3px 3px 0px 2px;}
	#social_Icons a:hover { background-position: 0px -32px;}
	.soc-facebook { background: url(/img/fb.png);}
	.soc-twitter { background: url(/img/tw.png);margin-right: 0px !important;}
	.soc-vkontakte { background: url(/img/vk.png);}
	
	#ugol{
		width: 52px;
		height: 130px;
		background: url(../img/ugol.png) no-repeat right bottom;
		float: right;
		margin: 0;
		padding: 0;
		}
	#copyright{
		width: 450px;
		margin: 0px 55px 0 250px;
		padding: 0;
		}

/* ! >>>->>> ! Меню <<<-<<< */
#menu li{
	float: left;
	list-style: none;
	margin: 5px 10px;
	padding: 0;
	}
#menu li a{
	background-color: #333;
	width: 218px;
	height: 35px;
	display: block;
	text-decoration: none;
	color: white;
	text-align: center;
	border: 1px #333 solid;
	}
#menu li a:hover{
	color: black;
	background-color: #ffcc00;
	border: 1px #333 solid;
	}
#menu li a span{
	font-size: 130%;
	line-height: 35px;
	}
#menu li a.active span{
	font-size: 130%;
	line-height: 35px;
	color: black;
	background-color: #ffcc00;
	width: 218px;
	height: 35px;
	display: block;
	text-decoration: none;
	text-align: center;
	}

.top_menu a{color: white}
.top_menu li{list-style: none;float: left;padding: 0 20px 0 0;margin: 0 20px 0 0}

/* ! >>>->>> ! Стилизация <<<-<<< */
.bord{
	padding: 7px !important;
	border: 1px silver solid;
	background: white;
	}
.img_l{float: left;margin: 0 0px 20px 0;padding-right: 20px;}
.img_r{float: right;margin: 0 0 20px 20px;}
.img_l img, .img_r img {margin:0; padding:0;}
.mleft{margin-left: -240px;max-width: 220px;}
.left{float: left;width: 47%; margin: 10px 2% 10px 0}
.right{float: right;width: 47%; margin: 10px 0 10px 2%}
.shadow {background:url(../img/shadow.png) no-repeat scroll center top transparent; height:12px; width:300px; margin:0; padding:0;}
#content ul, #left ul {list-style-image: url(../img/list.png);}
#content ul li:hover, #left ul li:hover{list-style-image: url(../img/list_hov.png);}
.divst{border-bottom: 1px silver solid;margin-bottom: 30px}
.divst img{padding-right: 70px}
span.yellow {background-color:#FC0;}

/* >>>>>> Стилизация вывода подкаталогов  */
.cat_menu{
	width: 270px;
	margin: 17px;
	padding: 0;
	float:left;
	border:1px solid silver;
	background-color: #fc0
	}
.cat_menu h2{
	font-size: 25px;
	width:270px;
	height:50px;
	overflow: hidden;
	color: black;
	text-align: center;
	line-height: 50px;
	margin: 0;
	padding: 0;
	}
.cat_menu a{
	color: black;
	text-decoration: none;
	}
.cat_menu h2 a:hover{
	color: yellow;
	}
.cat_menu img{
	width:270px;
	height: 200px;
	border: 0px solid silver;
	margin: 0px;
	}
.cat_menu p{
	font-size: 20px;
	text-align: center;
	}
.cat_menu p span{
	font-size: 40px;
	}
	
#news_flash h2{margin: 20px 0}
#news_flash .news_date{font-style: italic;}
#news_flash a{margin-left: 20px;display: block}
#news_flash .news_flash_cont{margin-bottom: 25px}

#rabica{position:fixed;left:0;top:0;width:100%;height:100%;background:url(../img/rabica.png) repeat center top;z-index: -1000}

